__gnu_profile::__trace_hash_func Class Reference
Inheritance diagram for __gnu_profile::__trace_hash_func:
[legend]

## Public Member Functions

__hashfunc_info * | __add_object (__stack_t __stack)
void | __collect_warnings (__warning_vector_t &__warnings)
void | __destruct (__hashfunc_info *__obj_info, std::size_t __chain, std::size_t __accesses, std::size_t __hops)
void | __free ()
void | __retire_object (__hashfunc_info *__info)
void | __write (FILE *__f)

## Protected Attributes

const char * | __id

## Detailed Description

Hash performance instrumentation producer.

Definition at line 95 of file profiler_hash_func.h.

The documentation for this class was generated from the following file:

- profiler_hash_func.h